## monodevelop 1.0+dfsg

=== po/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# po/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/monodevelop
pkglibdir = $(libdir)/monodevelop
pkgincludedir = $(includedir)/monodevelop
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/Makefile.include ChangeLog
subdir = po
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /tmp/monobuild/source_dist_creator/src/1.0/missing --run aclocal-1.10
ALL_LINGUAS = cs da es fr ja pt_BR tr pl it zh_TW zh_CN ru sl ca gl pt sv nl id hu
AMTAR = ${SHELL} /tmp/monobuild/source_dist_creator/src/1.0/missing --run tar
ASSEMBLY_VERSION = 1.0.0.0
AUTOCONF = ${SHELL} /tmp/monobuild/source_dist_creator/src/1.0/missing --run autoconf
AUTOHEADER = ${SHELL} /tmp/monobuild/source_dist_creator/src/1.0/missing --run autoheader
AUTOMAKE = ${SHELL} /tmp/monobuild/source_dist_creator/src/1.0/missing --run automake-1.10
AWK = gawk
CSC = /usr/bin/gmcs
CSC_FLAGS = -debug -codepage:utf8
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"monodevelop\" -DPACKAGE_TARNAME=\"monodevelop\" -DPACKAGE_VERSION=\"1.0\" -DPACKAGE_STRING=\"monodevelop\ 1.0\" -DPACKAGE_BUGREPORT=\"monodevelop-list@lists.ximian.com\" -DPACKAGE=\"monodevelop\" -DVERSION=\"1.0\" -DGETTEXT_PACKAGE=\"monodevelop\"
ECHO_C = 
ECHO_N = -n
ECHO_T = 
GCONF_SHARP_CFLAGS =  
GCONF_SHARP_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gconf-sharp.dll  
GETTEXT_PACKAGE = monodevelop
GLADE_SHARP_CFLAGS = -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/glade-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/pango-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/atk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gdk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gtk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/glib-api.xml  
GLADE_SHARP_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/glade-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/pango-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/atk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gdk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gtk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/glib-sharp.dll  
GLIB_SHARP_CFLAGS = -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/glib-api.xml  
GLIB_SHARP_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/glib-sharp.dll  
GNOME_SHARP_CFLAGS = -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gnome-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/pango-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/atk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gdk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gtk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/art-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gnome-vfs-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/glib-api.xml  
GNOME_SHARP_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gnome-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/pango-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/atk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gdk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gtk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/art-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gnome-vfs-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/glib-sharp.dll  
GNOME_VFS_SHARP_CFLAGS = -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gnome-vfs-api.xml  
GNOME_VFS_SHARP_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gnome-vfs-sharp.dll  
GTKSOURCEVIEW2_SHARP_CFLAGS = 
GTKSOURCEVIEW2_SHARP_LIBS = 
GTKSOURCEVIEW_SHARP_CFLAGS = -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gnome-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/pango-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/atk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gdk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gtk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/art-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gnome-vfs-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/glib-api.xml  
GTKSOURCEVIEW_SHARP_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gnome-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/pango-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/atk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gdk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gtk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/art-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gnome-vfs-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/glib-sharp.dll -r:/usr/lib/mono/gtksourceview-sharp-2.0/gtksourceview-sharp.dll  
GTK_SHARP_CFLAGS = -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/pango-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/atk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gdk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gtk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/glib-api.xml  
GTK_SHARP_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/pango-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/atk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gdk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gtk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/glib-sharp.dll  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD_LIBRARY_PATH = 
LIBOBJS = 
LIBS = 
LIB_PREFIX = .so
LIB_SUFFIX = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /tmp/monobuild/source_dist_creator/src/1.0/missing --run makeinfo
MCS = /usr/bin/gmcs
MD_ADDIN_DIR = $(prefix)/lib/monodevelop/AddIns
MD_ASSEMBLY_DIR = $(prefix)/lib/monodevelop/bin
MD_DIR = $(prefix)/lib/monodevelop
MKDIR_P = /bin/mkdir -p
MONO = /usr/bin/mono
MONODOC_CFLAGS =  
MONODOC_LIBS = /r:/usr/lib/mono/monodoc/monodoc.dll  
MONO_ADDINS_CFLAGS =  
MONO_ADDINS_GUI_CFLAGS =  
MONO_ADDINS_GUI_LIBS = -r:/usr/lib/mono/mono-addins/Mono.Addins.Gui.dll -r:/usr/lib/mono/mono-addins/Mono.Addins.dll  
MONO_ADDINS_LIBS = -r:/usr/lib/mono/mono-addins/Mono.Addins.dll  
MONO_ADDINS_SETUP_CFLAGS =  
MONO_ADDINS_SETUP_LIBS = -r:/usr/lib/mono/mono-addins/Mono.Addins.Setup.dll -r:/usr/lib/mono/mono-addins/Mono.Addins.dll  
MONO_CAIRO_CFLAGS =  
MONO_CAIRO_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/Mono.Cairo.dll  
MOZILLA_HOME = /usr/lib64/xulrunner-1.8.1.4
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
PACKAGE = monodevelop
PACKAGE_BUGREPORT = monodevelop-list@lists.ximian.com
PACKAGE_NAME = monodevelop
PACKAGE_STRING = monodevelop 1.0
PACKAGE_TARNAME = monodevelop
PACKAGE_VERSION = 1.0
PATH = /home/builder/bin:/usr/local/bin:/usr/bin:/bin:/usr/X11R6/bin:/usr/games:/usr/lib/mit/bin:/usr/lib/mit/sbin:.
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RUNTIME = /usr/bin/mono
SET_MAKE = 
SHELL = /bin/sh
SQLITE_XML = 
STRIP = 
UNMANAGED_DEPENDENCIES_MONO_CFLAGS = -D_REENTRANT -pthread -I/usr/lib64/pkgconfig/../../include/mono-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  
UNMANAGED_DEPENDENCIES_MONO_LIBS = -pthread -L/usr/lib64/pkgconfig/../../lib64 -lmono -ldl -lpthread -lm -lgthread-2.0 -lrt -lglib-2.0  
UPDATE_DESKTOP_DB = /usr/bin/update-desktop-database
UPDATE_MIME_DB = /usr/bin/update-mime-database
VERSION = 1.0
abs_builddir = /tmp/monobuild/source_dist_creator/src/1.0/po
abs_srcdir = /tmp/monobuild/source_dist_creator/src/1.0/po
abs_top_builddir = /tmp/monobuild/source_dist_creator/src/1.0
abs_top_srcdir = /tmp/monobuild/source_dist_creator/src/1.0
am__leading_dot = .
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
gtksharp_prefix = /usr/lib64/pkgconfig/../..
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /tmp/monobuild/source_dist_creator/src/1.0/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir = ..
top_srcdir = ..
LC_BUILD = $(top_builddir)/build/locale
INSTALL_DIR = $(DESTDIR)$(datarootdir)/locale
FILES = $(addsuffix .po, $(ALL_LINGUAS))
GMO_FILES = $(patsubst %.po,$(LC_BUILD)/%/LC_MESSAGES/$(PACKAGE).mo,$(FILES))
MO_FILES = $(foreach po,$(FILES), $(INSTALL_DIR)/$(basename $(po))/LC_MESSAGES/$(PACKAGE).mo)
CLEANFILES = $(GMO_FILES)
EXTRA_DIST = Makefile $(FILES)
build_sources = $(addprefix $(srcdir)/, $(FILES)) $(GENERATED_FILES)
build_resources = $(addprefix $(srcdir)/, $(RES))
build_test_sources = $(addprefix $(srcdir)/, $(TESTFILES)) $(GENERATED_FILES)

### SYNCH BLOCK: any changes to this line should be kept in sync with the corresponding block in monodevelop.in and mdtool.in
MD_PKG_CONFIG_PATH = $(gtksharp_prefix)/lib/pkgconfig/:/usr/lib/pkgconfig/:/usr/local/lib/pkgconfig/:/usr/share/pkgconfig/:/usr/local/share/pkgconfig/$(shell if test -d /usr/lib64; then echo ":/usr/lib64/pkgconfig/:/usr/local/lib64/pkgconfig/"; fi)
MD_BIN_PATH = $(abs_top_builddir)/build/bin
MD_LAUNCH_SETUP = \
	MONODEVELOP_LOCALE_PATH=$(abs_top_builddir)/build/locale \
	MONO_ADDINS_REGISTRY=$(MD_BIN_PATH) MOZILLA_FIVE_HOME=$(MOZILLA_HOME) \
	LD_LIBRARY_PATH=`echo "$(LD_LIBRARY_PATH):$(MOZILLA_HOME)" | sed 's/^://g'` \
	PKG_CONFIG_PATH=`echo "$(PKG_CONFIG_PATH):$(MD_PKG_CONFIG_PATH)" | sed 's/^://g'`

MDTOOL_RUN = $(MD_LAUNCH_SETUP) exec -a "mdtool" $(RUNTIME) --debug $(MD_BIN_PATH)/mdrun.exe
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(top_srcdir)/Makefile.include $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  po/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  po/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \

## monodevelop 0.5.1-3

=== debian/changelog ===
monodevelop (0.5.1-3) warty; urgency=low

  * Use dh_netdeps in debian/rules and debian/control

 -- Brandon Hale <brandon@smarterits.com>  Thu,  7 Oct 2004 11:51:11 -0400

monodevelop (0.5.1-2) warty; urgency=low

  * Add dependencies on gtk-sharp, gecko-sharp and libgtksourceview-sharp
    stuffs.

 -- Brandon Hale <brandon@smarterits.com>  Thu,  7 Oct 2004 09:57:03 -0400

monodevelop (0.5.1-1) warty; urgency=low

  * New upstream release

 -- Brandon Hale <brandon@smarterits.com>  Tue, 28 Sep 2004 23:45:12 -0400

monodevelop (0.5-3) warty; urgency=low

  * Add patch for compatibility with Mono 1.0.1

 -- Brandon Hale <brandon.hale@gmail.com>  Sat, 25 Sep 2004 10:03:37 -0400

monodevelop (0.5-2) unstable; urgency=low

  * Mono BSP
  * Mirco 'meebey' Bauer
    + added pkg-config dependency (Closes: #262491)
    + added 01_spawn_xterm_fix patch
      upstream depends stricly on xterm to execute the programs compiled with
      monodevelop. The command uses xterm -e and run a shell "read" at the
      end. This doesn't work with other x-terminal-emulators, they don't spawn
      a shell for the command. x-terminal-emulator -e with -c fixes this.
      (Closes: #260404)

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Sun, 08 Aug 2004 13:42:14 +0200

monodevelop (0.5-1) unstable; urgency=low

  * New upstream release
  * Mirco 'meebey' Bauer
    + FTBFS: added libmono-dev to Build-Depends
    + added mono-mcs dependency (Closes: #255429)
    + updated Build-Deps for 0.5 release
  * Eduard Bloch
    + added x-terminal-emulator dependency (plus patching the source to run
      "x-terminal-emulator")

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Sat, 03 Jul 2004 16:34:14 +0200

monodevelop (0.4-1) unstable; urgency=low

  * Mirco 'meebey' Bauer
    + new upstream release
    + added libglade-cil and monodoc-manual dependecy
      (Closes: #253983, #255168)
    + now using dh_makenetlib and dh_netdeps
    + since monodevelop 0.3 the monodoc documenation is embedded, added
      "Provides: monodoc-viewer"
  * Eduard Bloch
    + dependency tuning

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Sat, 19 Jun 2004  17:12:04 +0200

monodevelop (0.3-1) unstable; urgency=low

  * Initial Release.
    (closes: Bug#238126)

 -- Mirco 'meebey' Bauer <mail@meebey.net>  Mon, 15 Mar 2004 18:41:55 +0100

=== debian/control ===
Source: monodevelop
Section: devel
Priority: optional
Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
Uploaders: Eduard Bloch <blade@debian.org>, Mirco Bauer <meebey@meebey.net>, Michael Schiansky <ms@debian.org>
Build-Depends: cdbs, debhelper (>= 4.0.0), dpatch, mono-mcs (>= 1.0) | c-sharp-compiler, mono-utils (>= 0.96), libmono-dev (>= 1.0), libglade2-dev (>= 2.0.0), libgnome2-dev, libgtksourceview-dev (>= 0.7), libgnomevfs2-dev (>= 2.0), liborbit2-dev (>= 2.8.3), intltool, mozilla-dev, gtk-sharp-gapi (>= 1.0), libgtk-cil (>= 1.0), libgnome-cil (>= 1.0), libgconf-cil (>= 1.0), libglade-cil (>= 1.0), libgtksourceview-cil (>= 0.5), libgecko-cil (>= 0.5), monodoc-base (>= 1.0)
Standards-Version: 3.6.1

Package: monodevelop
Architecture: any
Depends: ${net:Depends}, ${shlibs:Depends}, x-terminal-emulator, mono-mcs, monodoc-manual, pkg-config, gnome-icon-theme (>= 1.1.3)
Provides: monodoc-viewer
Description: C#/Java/Nermele/ILasm Development Environment
 MonoDevelop is a GNOME IDE primarily designed for C# and other .NET
 languages.
 .
 Features: Debugger Integration, Class Browser, Monodoc Integration,
 Code Completion, Embedded HTML viewer, Gettext support, Java project support,
 Nemerle project support, ILAsm project support

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_SCRIPT_ENV := LDFLAGS="-Wl,-O1"
DEB_INSTALL_DOCS_ALL := README NEWS

common-binary-predeb-arch::
	dh_netdeps

## monodevelop 2.0+dfsg

=== po/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-# Makefile.in generated by automake 1.10 from Makefile.am.
+# Makefile.in generated by automake 1.10.1 from Makefile.am.
 # po/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -41,18 +41,18 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /tmp/monobuild/source_dist_creator/src/1.0/missing --run aclocal-1.10
-ALL_LINGUAS = cs da es fr ja pt_BR tr pl it zh_TW zh_CN ru sl ca gl pt sv nl id hu
-AMTAR = ${SHELL} /tmp/monobuild/source_dist_creator/src/1.0/missing --run tar
-ASSEMBLY_VERSION = 1.0.0.0
-AUTOCONF = ${SHELL} /tmp/monobuild/source_dist_creator/src/1.0/missing --run autoconf
-AUTOHEADER = ${SHELL} /tmp/monobuild/source_dist_creator/src/1.0/missing --run autoheader
-AUTOMAKE = ${SHELL} /tmp/monobuild/source_dist_creator/src/1.0/missing --run automake-1.10
+ACLOCAL = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run aclocal-1.10
+ALL_LINGUAS = cs da de es fr ja pt_BR tr pl it zh_TW zh_CN ru sl ca gl pt sv nl id hu
+AMTAR = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run tar
+ASSEMBLY_VERSION = 2.0.0.0
+AUTOCONF = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run autoconf
+AUTOHEADER = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run autoheader
+AUTOMAKE = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run automake-1.10
 AWK = gawk
 CSC = /usr/bin/gmcs
 CSC_FLAGS = -debug -codepage:utf8
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"monodevelop\" -DPACKAGE_TARNAME=\"monodevelop\" -DPACKAGE_VERSION=\"1.0\" -DPACKAGE_STRING=\"monodevelop\ 1.0\" -DPACKAGE_BUGREPORT=\"monodevelop-list@lists.ximian.com\" -DPACKAGE=\"monodevelop\" -DVERSION=\"1.0\" -DGETTEXT_PACKAGE=\"monodevelop\"
+DEFS = -DPACKAGE_NAME=\"monodevelop\" -DPACKAGE_TARNAME=\"monodevelop\" -DPACKAGE_VERSION=\"2.0\" -DPACKAGE_STRING=\"monodevelop\ 2.0\" -DPACKAGE_BUGREPORT=\"monodevelop-list@lists.ximian.com\" -DPACKAGE=\"monodevelop\" -DVERSION=\"2.0\" -DGETTEXT_PACKAGE=\"monodevelop\"
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
@@ -67,10 +67,6 @@
 GNOME_SHARP_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gnome-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/pango-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/atk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gdk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gtk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/art-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gnome-vfs-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/glib-sharp.dll  
 GNOME_VFS_SHARP_CFLAGS = -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gnome-vfs-api.xml  
 GNOME_VFS_SHARP_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gnome-vfs-sharp.dll  
-GTKSOURCEVIEW2_SHARP_CFLAGS = 
-GTKSOURCEVIEW2_SHARP_LIBS = 
-GTKSOURCEVIEW_SHARP_CFLAGS = -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gnome-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/pango-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/atk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gdk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gtk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/art-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gnome-vfs-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/glib-api.xml  
-GTKSOURCEVIEW_SHARP_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gnome-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/pango-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/atk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gdk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gtk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/art-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gnome-vfs-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/glib-sharp.dll -r:/usr/lib/mono/gtksourceview-sharp-2.0/gtksourceview-sharp.dll  
 GTK_SHARP_CFLAGS = -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/pango-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/atk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gdk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gtk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/glib-api.xml  
 GTK_SHARP_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/pango-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/atk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gdk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gtk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/glib-sharp.dll  
 INSTALL = /usr/bin/install -c
@@ -85,7 +81,7 @@
 LIB_SUFFIX = 
 LTLIBOBJS = 
 MAINT = 
-MAKEINFO = ${SHELL} /tmp/monobuild/source_dist_creator/src/1.0/missing --run makeinfo
+MAKEINFO = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run makeinfo
 MCS = /usr/bin/gmcs
 MD_ADDIN_DIR = $(prefix)/lib/monodevelop/AddIns
 MD_ASSEMBLY_DIR = $(prefix)/lib/monodevelop/bin
@@ -101,16 +97,19 @@
 MONO_ADDINS_SETUP_CFLAGS =  
 MONO_ADDINS_SETUP_LIBS = -r:/usr/lib/mono/mono-addins/Mono.Addins.Setup.dll -r:/usr/lib/mono/mono-addins/Mono.Addins.dll  
 MONO_CAIRO_CFLAGS =  
-MONO_CAIRO_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/Mono.Cairo.dll  
-MOZILLA_HOME = /usr/lib64/xulrunner-1.8.1.4
+MONO_CAIRO_LIBS =  -r:Mono.Cairo 
+MONO_NUNIT_CFLAGS =  
+MONO_NUNIT_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.core.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.core.interfaces.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.core.extensions.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.framework.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.framework.extensions.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.mocks.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.util.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit-console-runner.dll  
+MOZILLA_HOME = 
 MSGFMT = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
 PACKAGE = monodevelop
 PACKAGE_BUGREPORT = monodevelop-list@lists.ximian.com
 PACKAGE_NAME = monodevelop
-PACKAGE_STRING = monodevelop 1.0
+PACKAGE_STRING = monodevelop 2.0
 PACKAGE_TARNAME = monodevelop
-PACKAGE_VERSION = 1.0
+PACKAGE_VERSION = 2.0
+PACKAGE_VERSION_LABEL = 2.0
 PATH = /home/builder/bin:/usr/local/bin:/usr/bin:/bin:/usr/X11R6/bin:/usr/games:/usr/lib/mit/bin:/usr/lib/mit/sbin:.
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
@@ -120,14 +119,14 @@
 SQLITE_XML = 
 STRIP = 
 UNMANAGED_DEPENDENCIES_MONO_CFLAGS = -D_REENTRANT -pthread -I/usr/lib64/pkgconfig/../../include/mono-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  
-UNMANAGED_DEPENDENCIES_MONO_LIBS = -pthread -L/usr/lib64/pkgconfig/../../lib64 -lmono -ldl -lpthread -lm -lgthread-2.0 -lrt -lglib-2.0  
+UNMANAGED_DEPENDENCIES_MONO_LIBS = -Wl,--export-dynamic -pthread -L/usr/lib64/pkgconfig/../../lib64 -lmono -ldl -lpthread -lm -lgthread-2.0 -lrt -lglib-2.0  
 UPDATE_DESKTOP_DB = /usr/bin/update-desktop-database
 UPDATE_MIME_DB = /usr/bin/update-mime-database
-VERSION = 1.0
-abs_builddir = /tmp/monobuild/source_dist_creator/src/1.0/po
-abs_srcdir = /tmp/monobuild/source_dist_creator/src/1.0/po
-abs_top_builddir = /tmp/monobuild/source_dist_creator/src/1.0
-abs_top_srcdir = /tmp/monobuild/source_dist_creator/src/1.0
+VERSION = 2.0
+abs_builddir = /tmp/monobuild/source_dist_creator/src/2.0/po
+abs_srcdir = /tmp/monobuild/source_dist_creator/src/2.0/po
+abs_top_builddir = /tmp/monobuild/source_dist_creator/src/2.0
+abs_top_srcdir = /tmp/monobuild/source_dist_creator/src/2.0
 am__leading_dot = .
 am__tar = tar --format=ustar -chf - "$$tardir"
 am__untar = tar -xf -
@@ -144,7 +143,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /tmp/monobuild/source_dist_creator/src/1.0/install-sh
+install_sh = $(SHELL) /tmp/monobuild/source_dist_creator/src/2.0/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -164,24 +163,22 @@
 top_builddir = ..
 top_srcdir = ..
 LC_BUILD = $(top_builddir)/build/locale
-INSTALL_DIR = $(DESTDIR)$(datarootdir)/locale
+#old automake versions don't set datarootdir or localedir
+INSTALL_DIR = $(DESTDIR)$(prefix)/share/locale
 FILES = $(addsuffix .po, $(ALL_LINGUAS))
 GMO_FILES = $(patsubst %.po,$(LC_BUILD)/%/LC_MESSAGES/$(PACKAGE).mo,$(FILES))
 MO_FILES = $(foreach po,$(FILES), $(INSTALL_DIR)/$(basename $(po))/LC_MESSAGES/$(PACKAGE).mo)
 CLEANFILES = $(GMO_FILES)
 EXTRA_DIST = Makefile $(FILES)
+build_deps = $(addprefix -r:, $(DEPS))
 build_sources = $(addprefix $(srcdir)/, $(FILES)) $(GENERATED_FILES)
 build_resources = $(addprefix $(srcdir)/, $(RES))
 build_test_sources = $(addprefix $(srcdir)/, $(TESTFILES)) $(GENERATED_FILES)
-
-### SYNCH BLOCK: any changes to this line should be kept in sync with the corresponding block in monodevelop.in and mdtool.in
-MD_PKG_CONFIG_PATH = $(gtksharp_prefix)/lib/pkgconfig/:/usr/lib/pkgconfig/:/usr/local/lib/pkgconfig/:/usr/share/pkgconfig/:/usr/local/share/pkgconfig/$(shell if test -d /usr/lib64; then echo ":/usr/lib64/pkgconfig/:/usr/local/lib64/pkgconfig/"; fi)
 MD_BIN_PATH = $(abs_top_builddir)/build/bin
 MD_LAUNCH_SETUP = \
 	MONODEVELOP_LOCALE_PATH=$(abs_top_builddir)/build/locale \
 	MONO_ADDINS_REGISTRY=$(MD_BIN_PATH) MOZILLA_FIVE_HOME=$(MOZILLA_HOME) \
-	LD_LIBRARY_PATH=`echo "$(LD_LIBRARY_PATH):$(MOZILLA_HOME)" | sed 's/^://g'` \
-	PKG_CONFIG_PATH=`echo "$(PKG_CONFIG_PATH):$(MD_PKG_CONFIG_PATH)" | sed 's/^://g'`
+	LD_LIBRARY_PATH=`echo "$(LD_LIBRARY_PATH):$(MOZILLA_HOME)" | sed 's/^://g'`d
 
 MDTOOL_RUN = $(MD_LAUNCH_SETUP) exec -a "mdtool" $(RUNTIME) --debug $(MD_BIN_PATH)/mdrun.exe
 all: all-am
@@ -196,12 +193,39 @@
 	      exit 1;; \
 	  esac; \
 	done; \
-	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  po/Makefile'; \
+	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  po/Makefile'; \
 	cd $(top_srcdir) && \
-	  $(AUTOMAKE) --gnu  po/Makefile
+	  $(AUTOMAKE) --foreign  po/Makefile
 .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
 	@case '$?' in \
 	  *config.status*) \
 	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
 	  *) \
+	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
+	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
+	esac;
+
+$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+
+$(top_srcdir)/configure:  $(am__configure_deps)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+tags: TAGS
+TAGS:
+
+ctags: CTAGS
+CTAGS:
+
+
+distdir: $(DISTFILES)
+	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
+	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
+	list='$(DISTFILES)'; \
+	  dist_files=`for file in $$list; do echo $$file; done | \
+	  sed -e "s|^$$srcdirstrip/||;t" \
+	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
+	case $$dist_files in \
+	  */*) $(MKDIR_P) `echo "$$dist_files" | \

## monodevelop 2.2.1+dfsg

=== po/Makefile ===
--- 
+++ 
@@ -41,18 +41,18 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run aclocal-1.10
+ACLOCAL = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run aclocal-1.10
 ALL_LINGUAS = cs da de es fr ja pt_BR tr pl it zh_TW zh_CN ru sl ca gl pt sv nl id hu
-AMTAR = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run tar
-ASSEMBLY_VERSION = 2.0.0.0
-AUTOCONF = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run autoconf
-AUTOHEADER = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run autoheader
-AUTOMAKE = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run automake-1.10
+AMTAR = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run tar
+ASSEMBLY_VERSION = 2.2.0.0
+AUTOCONF = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run automake-1.10
 AWK = gawk
 CSC = /usr/bin/gmcs
 CSC_FLAGS = -debug -codepage:utf8
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"monodevelop\" -DPACKAGE_TARNAME=\"monodevelop\" -DPACKAGE_VERSION=\"2.0\" -DPACKAGE_STRING=\"monodevelop\ 2.0\" -DPACKAGE_BUGREPORT=\"monodevelop-list@lists.ximian.com\" -DPACKAGE=\"monodevelop\" -DVERSION=\"2.0\" -DGETTEXT_PACKAGE=\"monodevelop\"
+DEFS = -DPACKAGE_NAME=\"monodevelop\" -DPACKAGE_TARNAME=\"monodevelop\" -DPACKAGE_VERSION=\"2.2.1\" -DPACKAGE_STRING=\"monodevelop\ 2.2.1\" -DPACKAGE_BUGREPORT=\"monodevelop-list@lists.ximian.com\" -DPACKAGE=\"monodevelop\" -DVERSION=\"2.2.1\" -DGETTEXT_PACKAGE=\"monodevelop\"
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
@@ -74,14 +74,14 @@
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-LD_LIBRARY_PATH = 
+LD_LIBRARY_PATH = /home/builder/data/lanes/monodevelop-2.2-dist/150461/install/lib
 LIBOBJS = 
 LIBS = 
 LIB_PREFIX = .so
 LIB_SUFFIX = 
 LTLIBOBJS = 
 MAINT = 
-MAKEINFO = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run makeinfo
 MCS = /usr/bin/gmcs
 MD_ADDIN_DIR = $(prefix)/lib/monodevelop/AddIns
 MD_ASSEMBLY_DIR = $(prefix)/lib/monodevelop/bin
@@ -98,19 +98,19 @@
 MONO_ADDINS_SETUP_LIBS = -r:/usr/lib/mono/mono-addins/Mono.Addins.Setup.dll -r:/usr/lib/mono/mono-addins/Mono.Addins.dll  
 MONO_CAIRO_CFLAGS =  
 MONO_CAIRO_LIBS =  -r:Mono.Cairo 
-MONO_NUNIT_CFLAGS =  
-MONO_NUNIT_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.core.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.core.interfaces.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.core.extensions.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.framework.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.framework.extensions.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.mocks.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.util.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit-console-runner.dll  
+MONO_NUNIT_CFLAGS = 
+MONO_NUNIT_LIBS = 
 MOZILLA_HOME = 
 MSGFMT = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
 PACKAGE = monodevelop
 PACKAGE_BUGREPORT = monodevelop-list@lists.ximian.com
 PACKAGE_NAME = monodevelop
-PACKAGE_STRING = monodevelop 2.0
+PACKAGE_STRING = monodevelop 2.2.1
 PACKAGE_TARNAME = monodevelop
-PACKAGE_VERSION = 2.0
-PACKAGE_VERSION_LABEL = 2.0
-PATH = /home/builder/bin:/usr/local/bin:/usr/bin:/bin:/usr/X11R6/bin:/usr/games:/usr/lib/mit/bin:/usr/lib/mit/sbin:.
+PACKAGE_VERSION = 2.2.1
+PACKAGE_VERSION_LABEL = 2.2.1
+PATH = /home/builder/data/lanes/monodevelop-2.2-dist/150461/install/bin:/home/builder/bin:/usr/local/bin:/usr/bin:/bin:/usr/bin/X11:/usr/X11R6/bin:/usr/games:/usr/lib/mit/bin:/usr/lib/mit/sbin
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 RUNTIME = /usr/bin/mono
@@ -119,14 +119,14 @@
 SQLITE_XML = 
 STRIP = 
 UNMANAGED_DEPENDENCIES_MONO_CFLAGS = -D_REENTRANT -pthread -I/usr/lib64/pkgconfig/../../include/mono-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  
-UNMANAGED_DEPENDENCIES_MONO_LIBS = -Wl,--export-dynamic -pthread -L/usr/lib64/pkgconfig/../../lib64 -lmono -ldl -lpthread -lm -lgthread-2.0 -lrt -lglib-2.0  
-UPDATE_DESKTOP_DB = /usr/bin/update-desktop-database
+UNMANAGED_DEPENDENCIES_MONO_LIBS = -pthread -L/usr/lib64/pkgconfig/../../lib64 -lmono -ldl -lpthread -lm -lgthread-2.0 -lrt -lglib-2.0  
+UPDATE_DESKTOP_DB = 
 UPDATE_MIME_DB = /usr/bin/update-mime-database
-VERSION = 2.0
-abs_builddir = /tmp/monobuild/source_dist_creator/src/2.0/po
-abs_srcdir = /tmp/monobuild/source_dist_creator/src/2.0/po
-abs_top_builddir = /tmp/monobuild/source_dist_creator/src/2.0
-abs_top_srcdir = /tmp/monobuild/source_dist_creator/src/2.0
+VERSION = 2.2.1
+abs_builddir = /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/po
+abs_srcdir = /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/po
+abs_top_builddir = /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2
+abs_top_srcdir = /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2
 am__leading_dot = .
 am__tar = tar --format=ustar -chf - "$$tardir"
 am__untar = tar -xf -
@@ -143,7 +143,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /tmp/monobuild/source_dist_creator/src/2.0/install-sh
+install_sh = $(SHELL) /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -160,6 +160,7 @@
 srcdir = .
 sysconfdir = ${prefix}/etc
 target_alias = 
+top_build_prefix = ../
 top_builddir = ..
 top_srcdir = ..
 LC_BUILD = $(top_builddir)/build/locale
@@ -229,3 +230,8 @@
 	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
 	case $$dist_files in \
 	  */*) $(MKDIR_P) `echo "$$dist_files" | \
+			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
+			   sort -u` ;; \
+	esac; \
+	for file in $$dist_files; do \
+	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \

## monodevelop 2.4+dfsg

=== po/Makefile ===
--- 
+++ 
@@ -41,18 +41,19 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run aclocal-1.10
+ACLOCAL = ${SHELL} /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main/missing --run aclocal-1.10
+ACLOCAL_FLAGS = 
 ALL_LINGUAS = cs da de es fr ja pt_BR tr pl it zh_TW zh_CN ru sl ca gl pt sv nl id hu
-AMTAR = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run tar
-ASSEMBLY_VERSION = 2.2.0.0
-AUTOCONF = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run automake-1.10
+AMTAR = ${SHELL} /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main/missing --run tar
+ASSEMBLY_VERSION = 2.4.0.0
+AUTOCONF = ${SHELL} /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main/missing --run automake-1.10
 AWK = gawk
 CSC = /usr/bin/gmcs
 CSC_FLAGS = -debug -codepage:utf8
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"monodevelop\" -DPACKAGE_TARNAME=\"monodevelop\" -DPACKAGE_VERSION=\"2.2.1\" -DPACKAGE_STRING=\"monodevelop\ 2.2.1\" -DPACKAGE_BUGREPORT=\"monodevelop-list@lists.ximian.com\" -DPACKAGE=\"monodevelop\" -DVERSION=\"2.2.1\" -DGETTEXT_PACKAGE=\"monodevelop\"
+DEFS = -DPACKAGE_NAME=\"monodevelop\" -DPACKAGE_TARNAME=\"monodevelop\" -DPACKAGE_VERSION=\"2.4\" -DPACKAGE_STRING=\"monodevelop\ 2.4\" -DPACKAGE_BUGREPORT=\"monodevelop-list@lists.ximian.com\" -DPACKAGE=\"monodevelop\" -DVERSION=\"2.4\" -DGETTEXT_PACKAGE=\"monodevelop\"
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
@@ -74,14 +75,14 @@
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-LD_LIBRARY_PATH = /home/builder/data/lanes/monodevelop-2.2-dist/150461/install/lib
+LD_LIBRARY_PATH = /home/builder/data/lanes/monodevelop-2.4-dist/158990/install/lib
 LIBOBJS = 
 LIBS = 
 LIB_PREFIX = .so
 LIB_SUFFIX = 
 LTLIBOBJS = 
 MAINT = 
-MAKEINFO = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main/missing --run makeinfo
 MCS = /usr/bin/gmcs
 MD_ADDIN_DIR = $(prefix)/lib/monodevelop/AddIns
 MD_ASSEMBLY_DIR = $(prefix)/lib/monodevelop/bin
@@ -106,11 +107,11 @@
 PACKAGE = monodevelop
 PACKAGE_BUGREPORT = monodevelop-list@lists.ximian.com
 PACKAGE_NAME = monodevelop
-PACKAGE_STRING = monodevelop 2.2.1
+PACKAGE_STRING = monodevelop 2.4
 PACKAGE_TARNAME = monodevelop
-PACKAGE_VERSION = 2.2.1
-PACKAGE_VERSION_LABEL = 2.2.1
-PATH = /home/builder/data/lanes/monodevelop-2.2-dist/150461/install/bin:/home/builder/bin:/usr/local/bin:/usr/bin:/bin:/usr/bin/X11:/usr/X11R6/bin:/usr/games:/usr/lib/mit/bin:/usr/lib/mit/sbin
+PACKAGE_VERSION = 2.4
+PACKAGE_VERSION_LABEL = 2.4
+PATH = /home/builder/data/lanes/monodevelop-2.4-dist/158990/install/bin:/home/builder/bin:/usr/local/bin:/usr/bin:/bin:/usr/bin/X11:/usr/X11R6/bin:/usr/games:/usr/lib/mit/bin:/usr/lib/mit/sbin
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 RUNTIME = /usr/bin/mono
@@ -118,15 +119,15 @@
 SHELL = /bin/sh
 SQLITE_XML = 
 STRIP = 
-UNMANAGED_DEPENDENCIES_MONO_CFLAGS = -D_REENTRANT -pthread -I/usr/lib64/pkgconfig/../../include/mono-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  
-UNMANAGED_DEPENDENCIES_MONO_LIBS = -pthread -L/usr/lib64/pkgconfig/../../lib64 -lmono -ldl -lpthread -lm -lgthread-2.0 -lrt -lglib-2.0  
+UNMANAGED_DEPENDENCIES_MONO_CFLAGS = -D_REENTRANT -I/usr/lib64/pkgconfig/../../include/mono-1.0  
+UNMANAGED_DEPENDENCIES_MONO_LIBS = -L/usr/lib64/pkgconfig/../../lib64 -lmono -lrt -ldl -lpthread -lm  
 UPDATE_DESKTOP_DB = 
 UPDATE_MIME_DB = /usr/bin/update-mime-database
-VERSION = 2.2.1
-abs_builddir = /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/po
-abs_srcdir = /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/po
-abs_top_builddir = /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2
-abs_top_srcdir = /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2
+VERSION = 2.4
+abs_builddir = /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main/po
+abs_srcdir = /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main/po
+abs_top_builddir = /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main
+abs_top_srcdir = /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main
 am__leading_dot = .
 am__tar = tar --format=ustar -chf - "$$tardir"
 am__untar = tar -xf -
@@ -143,7 +144,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/install-sh
+install_sh = $(SHELL) /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -235,3 +236,5 @@
 	esac; \
 	for file in $$dist_files; do \
 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
+	  if test -d $$d/$$file; then \
+	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \

## monodevelop 2.5.90-1maemo1

=== debian/changelog ===
monodevelop (2.5.90-1maemo1) fremantle; urgency=low

  * Initial release. Using existing GTK# adaptations and libgtk-dnd to enable
    right clicks and Drag&Drop

 -- Nikita Tsukanov <keks9n@gmail.com>  Fri, 29 Apr 2011 17:07:46 +0400

=== debian/control ===
Source: monodevelop
Section: user/development
Priority: optional
Maintainer: Nikita Tsukanov <keks9n@gmail.com>
Build-Depends: mono-complete, gtk-sharp2, mono-scratchbox, libmono-addins-cil-dev, libmono-addins-gui-cil-dev, libgnome2.0-cil-dev, libgconf2.0-cil-dev

Package: monodevelop
Architecture: all
Depends: mono-devel, mono-gmcs,  libglade2.0-cil-dev (>= 2.12.10-1maemo8), libglib2.0-cil-dev (>= 2.12.10-1maemo8), libgtk2.0-cil-dev (>= 2.12.10-1maemo8), libgnome2.24-cil, libmono-debugger-soft4.0-cil, libmono-debugger-soft2.0-cil, libgconf2.0-cil, libmono-addins0.2-cil, libmono-addins-gui0.2-cil
Pre-Depends: mono-opt
Description: Integrated Developer Environment for .NET
 MonoDevelop is a IDE primarily designed for C# and other CLI (.NET)
 languages.
 .
 It supports the following languages: C, C++, C# (1.0, 2.0 and 3.0), Vala, Boo,
 Java, Nemerle, ILasm, ASP.NET and VB.NET.
 .
 Features: Debugger Integration (Mono Debugger and GNU Debugger),
 Class Browser, Assembly Browser, Built-in Help, Monodoc Integration,
 Code Completion (also known as IntelliSense), Code Folding, Color Schemes,
 Code Refactoring, On-the-fly error underlining, XML Editing, Embedded HTML
 viewer, Gettext support, GTK# Designer, MSBuild project support and
 Makefile Generation.

## monodevelop 2.5.90-1maemo2

=== debian/changelog ===
monodevelop (2.5.90-1maemo2) fremantle; urgency=low

  * Added package icon

 -- Nikita Tsukanov <keks9n@gmail.com>  Fri, 29 Apr 2011 22:17:40 +0400

=== debian/control ===
--- 
+++ 
@@ -21,3 +21,132 @@
  Code Refactoring, On-the-fly error underlining, XML Editing, Embedded HTML
  viewer, Gettext support, GTK# Designer, MSBuild project support and
  Makefile Generation.
+ .
+ === Use Fn-Tap for right clicks ===
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
+ fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
+ Lmlua3NjYXBlLm9yZ5vuPBoAABAtSURBVGiB7Zl7jFzVfcc/59x7572zO/vw
+ rl/r9XqxAce87GCMweDESSiKEFSBJsRpHq2ShkcURWqVKq0QaZs2jYoaYUjS
+ gtIABgWomocpJAECCIOxjYmDTW38wI9de72PmZ3ded17z6N/zOx6ZnZxSKKq
+ qtSf9NO9c885v/P9/n6/8zvn3hHWWv4vi/zfBvD7yv8T+J+Qjbc/kbr69keu
+ ey99xe+6BoRArL1za4vnmzatY4VXHrg5+zsZqpMNf7b1QlxxB4LPWGMioecs
+ 3PHPnzhzThzvlcAttzzhDHZXNknNda7r3KS07QUras3WdeQRbezPjOUFjHlp
+ +3c+NfJe7K75wr94MS9xk+M4X9FKX75iSU+4/uIlkZ+8uN8fmyx8/eUtm7/x
+ exEQd98trxpZ9kfCEf8gEPPP651nVy7tifR0poh6LlHXIQg1x89McHhwPDx4
+ 7Iwu+0HMdeQOE9g/eem7n3xrLrtXfGnrIkfxBccVt0UcJ7Xu4qXemhWLRHtr
+ DGMsrx84xY9ffPPMS52HFti77jK/E4ENtz10kXC8JxyXvo2rl0euWLmYWMSl
+ HGhKvkYbizYWRwqSUYd41EEIGJ8o8/yeI2rvwZPCWvEtHY18/ZV7bi4Lgbjq
+ iw99UDjOl421f7Cgqy3ccEl/dOXSLqSU5AohuUJIKuaQTjh849+eU0qZG7ff
+ v/mp35rA1bdtvRWH768+v9e5/soVTsR1GJsMmCiGaDP3GCEg5jm0pTwySY+j
+ p7L8+y/f9POF8rjR5l+lIz9rjV142QWLuWJVr7Ogo4VyoMgVNFOlkGmzjhT0
+ 98T56faD5o23Tjz3wr23fvi3InDN7Vu/aqX4mxuvvch9//kLGJsKGMsHGGvp
+ bBEs6XDpbHFJxSRCQCUwTJQMI3nF8azBDy2xiENPJoInBdvfPM6vj5wKVq9Y
+ HFk10EMi6jJZ0kwUQypBNTukhFhEYq2l7Fu6MxEKpRLfe3KHNUIs3b7l1uPv
+ icDVt229VUge+vRHL3cGFrUzNF5hqqzwHMO1FyTIJN13cwYA1lreGQ3ZddRH
+ CEFr0qMj7eBIgdKWiaImX1SYmrs9VxCLCFynWg+UNkyVLTHPYX6ny/ee3Omf
+ GZv8p5fv3/y130hgw51b11srXrjp2ovcS1d0c3LUp+Qrls1zuKwvgfwtdg2l
+ Da8dKTGYtQghkEJgmpyViks8V8waO1VSKC1Y0OVx4Ogo217anysGhe7d3/t8
+ 2Nx3BtLGu19wEeIHqy9cLC86r4uTI2Umiz5r+z3W9M8N3gJaG/xA0RxJ15Gs
+ X57igh5JGCqCUKGUbtDDg+NzkpfCoJQmNxmyrDcDglTMS9w0V9+ZfAjODH0x
+ HnUXX3NpnxzJlcgVQha1SZZ0xRpBWzgxnOOJZ/cTaIuUTs3DhvdfOJ9V/d10
+ tCVn+l/Ul2S8kOVkdo6FbyzHh7Ms6WlveJyMRyj7FfIFRSoZ4eIVC529B4a+
+ DDzebEJYa7n+S/dGC7SPfmTtipYL+zs5drqCIGTzNfNx5NkQB6Hi8Wf3cXpC
+ E0ukcFwPQbXdGE3oV/ArJZb2JPjYB1Yia2OthR+9NkquNJvEkZPDbFgzgBSN
+ qZSbLFMoKTraHMpByNZtb1gDy1+5b/Ph+n4SIG9arxNWxAZ6M5zJ+vhBwPWX
+ tTeAt9by4E/3MlL0SLR04EVTOG4M6UbxIjHi8STRRJpkaycns5b7ntxNbrJU
+ 9ZKAje9rJQjCWWnUlWnl7eOzN+10MorRholJRTrl0toSLwvBh5r7uVUWzuZl
+ SzqkFYbsZIW2OHS1NqbOM68ephBGiCYSWCERwnDlilaWzU+SiDoYazk9XuFn
+ b4xhSFEpwcNP7+POWy5HCGhLRTC6gjaRBrueKzlxepyBxZ24jjPz3HEkQloK
+ pZB06NHbnY5NFiubgO/MioAQXLdsYcbJT1W9v3pZS8MkpUrI60cmcCIxrIW2
+ BHzi6m5W9aVRSvHinmNs236IY6dzSBTGWtxonKJyGc4WZ+xc3NeCUgqldYN2
+ ZVK8dXR4VhSkBKU1xZKiqzMhhWXjrAh85M8fThojUvGYQ7GsCPyARZ2Jhk7D
+ 41M4bgxrBUEYsnFVF+lEhOxkiXt/uJPQCBzXRToTRONJUskE8+ZlSKfmc7ro
+ Mb+jamfBvAzzpxxOj0yhtJ6xL4RgPFfA2mq6TUs6FSM7UaJYsqRbIhhrM1fe
+ +dj5r9z7iQMzJCdL9FZDKahUAoLAJ+KdDSXAwRM5jK16wyqfhZ0pAJ577QjG
+ iRFvyRBNtOJFE6QSCZb1zSOTTuBIyUTpLNCKsmTSCZYv7SQR96rRqGki5nFq
+ NNcwbzoZA2MolkI8zxKPuhVp9DUNUfKkbBdCKITFD6vG6hcvwOlsCWMtSimw
+ ZwGNFwKkFwPpYoWkNZ1kYGk3rqweCQ6dGOH4idMz/Q+dzKKNxXUc+hd14Dhi
+ Jo0E8M7Q7FeKwGgqZYXShvZ0TGKrDp8hoGDSWuv6gUIbTajULCOdbUm0tiil
+ mZgqM1XyAZiXacGY6nOtDX2LunCkwBjLz159i+dfO0B329lo7tz3Dj98ZheF
+ ko+Ukr6FnShtZipSqVQmVLpxcmMJlcYPFdIVrhAi1RgB40wAVHwfrTVaqVlb
+ fnvKI1QhSim0Nhw7VQ31yqXthLUUSKeiM6m3/VeHGR2fZGBhhg9csnDGjvYD
+ WuIeL75+EIDWljhxT86kUdRzKdScMwPQESilCEOFEEgL6YZ2iZMDKFUU1hqU
+ NgRhoxc6WuOosBpGY+G1fYMArFjSyZqBDCpUzOtoBaASKI4NjrGgo4Ub1i4i
+ Fqlu9kcGxwk0JCMeOlAUK0EVgOvOREArTbn2fFpcx0EpTRhqpAQhaG0g8Mv7
+ bi6ANWU/RFtTO9s0npmWLWyvRkBrjIU3Do2ye3/1dPuH1wzw8Y19tCSjAJwa
+ ybH2/C4+9cF+rly1oJoFxvLI03uxQqKMIRZxyU4UAEglog0ltdREoOpUTRAq
+ wCKaI1C7FMqVAEQ1l6eKjUYinuSygXaUqh6DpRvhkaf3cvjkKAAXD3QR8aqe
+ jkckt9+4ipVLq7Vzqljhbx/4BSOTCmOYSZeWZByAUOuGajQdsWmZKlWqqWsU
+ 1histdFZBARm53g+wHEtShsOnhijWTatWUIYBChtsMKhrF3+7oHnePSpnZQr
+ AVJUfdHaUgVWrgQ8/9pB/uLb2xjMhgjpoWsLvqs9TWuq2m94LH82hXS1rV5K
+ ZR+lNEYYiqXQWCv21bfX6Ipt2ax/Vd/iWEx6kud3H2XT5QMNhno6UrTEz9Z1
+ 4UZxYmme2XmMp14+wEc/+mE6M61EvCh3f/dpjpwcxcoI0XiK3oXzEUISKMWC
+ 7nb6FnUjBAyeyXH4+AjtqerxoiUVJ1oXAaUNo+OTtCQclBYUSroiBG/OImCF
+ ftZXIloshjieZXC0SBDqWRvaZ69/H9987HVEbbu00sWNpRBujLffGaYz04rr
+ OnQs7OfoaIDjeFjHoa0tzYr+BTMnzkApXth1iL1vn6QzFZ0p3f298xrmO3Zq
+ HG00whOUy4pKYCJWmDdmEXh5y6f3X3X71olc3s/EYxJjBcdOjbN8SaPBgcUd
+ xF0o+PVVSiIcj5PDZ19OlvcvZuhMjtMjE2hteXH3QX65+xBdbUnyxQqFko8r
+ oC3ugjUoBUsWdbGsd/6MDWMNu/cdRWJxo4bxnEYIRrbf98c72FI/+4zYX0xM
+ aOtGQEiHx55pIFrtLOCG9f2EYfOx2FAqVdh7sFpehRBcu+4ilvX2oJQm7oBn
+ NWPjeXTgk/QgFZVgzMyaWHvJ8oa5duw9SjY3hRu1aAy5nK4YK+63loZNaoaA
+ FebRqbJR5VJANCXYe2SUyUJ5FokPrV3GqqUZlFYNarTi5d3/xbGhsRpZwRWX
+ reCade9j4fwOIh5EHIMrDBKD1grPk1z1/gv48IZL8dyzuX9qdIJd+46SjFli
+ aUN2TKE0Ukjn+814Zl7qa1/ghlpSpqctA6ePTvKxa87j1uvXzCKRmyzzp3//
+ FKLpRdkCWrh8/Pp1dLQ17PgopRkcHiNUmlgkQizq0daabAAO4AeKR7ZtJyyX
+ aJ/vEviWbDYSWPjL7fdvvqcZy9kI3HWXsYJ7SiXpu65LaybFj146iNazv+pl
+ 0nE2rekj4kUaNOpFiDuSJ36+i32Hh6g/kbiuQ9+ibs7rW8DiBZ10dbTOAn/i
+ dJaHf/oqYSWkvSeGlA5Tk1ElhDi4cCz67VlAaPq8birRB5WxslKWpDtjRGIp
+ fnVwqGHAxGSJx57ew6v7TxGNRkgkYrR1RunuizGvN0amO0oq6vLCzgP88Oe7
+ Gc1NzTVvg4RK8fzOA/zH83vAaLp6IsSTLhNZV4fG5rHixscfv1nPNXbWh62r
+ 7tj6/WRMfnJJf8ybHA5JOYpv3vEhjgyO8ci23RweyuNFkyRak0RbXNyoRQWW
+ /ISxgUZ3djiu44I/JcnnQ/Iln74F7cxrT9PdnmZee5pE3GNiqszwWJ7To3mO
+ Do0R+CHtrXGSGRCOZXRY6amCLhtt1m3/zqf2zQV+TgLrb3/0EoHds3x5Skgr
+ KYxVUP4kxgi8aIxYOkY0JXFcSbFgGBv3w8nJ0BGItyy2LIS4pLsn7nW0u2gN
+ fkGSzZfxK4pAKawFz3UIlUZKQcRzSCaiZDo83JghqFiGTpZ9P9BjAm54acvm
+ PeeK3pzfRjfcsXVnR0d8zaLehKiMOxgb4CYsXlxiDOSyASMj5YofGNca82RQ
+ Km7Z/YMv7oIBse7zX/2M40W/FYt5kcW9yWg8KcEKTCgwocSvaEKt8VyHSNzB
+ cTW41SiOnQns2HhJYe1T+Ympz7356G15OFs27RxgGwiI2ha7/rYf3CKF8/Cl
+ q+d5UgiEhHLZMDJa0qPDRWOxWRP4W/LvvPnQ/me/PQ6ImgKI5Zs+19k5sOGb
+ Qjofi7iy0tYW91rSESeV9nAjAizV9+tAU5oKmZgMVS5bEgK736+U7tr54Bf+
+ swZ8Wqm/rydytoxWwQtA9F37GW/xyg8OLlna3hGLOJw6NVXJT/pRgXnZL+Tv
+ 2/Xjv/o5+bylWgTEHAog+q68tad96er10UTLBjeSuNZYO09KoYxFYm3tIMmQ
+ VuGzfnHix3u2fuU5wNSANl8bdJqEsNY2gK+Bkus+/+DXpBv5ayEoh6H/UHH4
+ 7Qf2/eQf32kCLZuu9c+pIwNA37qbFyc7+pYYpQJtwkpx+Mjw0K+fPlMHdFp1
+ naqa6mZC1lrb7DlZU2f5ps/1pBdddsPgjkd+NHxghw84TR5mjrHvhczsz9Fn
+ Pftu4BUQAkHtfoZEMwGnphHAq1O3DtisnDwHiXoyc5Gob6v3vmI2+GkCQT0B
+ 11pra2tX1BpEzUg9MVsjVu+xehF142Wdnfq2uSJQ74xpUPURCGsEpj2v68dY
+ a239Xj49ua4zFNaAT6fWXAv2XFovzRXFNN1Pz2nm0LkWddUbTVWo2WPNqfFu
+ bc3jYG4C9USmfzdXmbmqjmkaS0MVqpc6IvWg3g3guXJ7LrHnuL4bwfr7WZvZ
+ Of8nbiJzLoC/6ffM/O/x9zl333r5b1fid1txBHQ5AAAAAElFTkSuQmCC
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
